﻿
.RightCategoryListTitle  { background-color:#11397e !important; }
.NewsRoller .NewsRollerTitle {background-color:#11397e !important; }


.vertical-nav li:hover {    background-color: transparent;}
.vertical-nav li:hover .RightCategoryListItem { color:#11397e !important; border-top:1px solid #c2c2c2 !important;}

